@charset "utf-8";
body {
	background-color: #beb2a7;
	text-align: center;
	padding: 0px;
	margin: 0px;
	top: 0px;
}
#container {
	background-color: #E7DED7;
	height: 2175px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	font-family: Verdana, Geneva, Arial;
	font-size: 12px;
	line-height: 120%;
	color: #333;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: ridge;
	border-left-style: ridge;
	border-right-color: #FCF8F1;
	border-left-color: #FBF7F0;
	z-index: 5;
}
#menu_bar {
	height: 60px;
	width: 920px;
	position: absolute;
	font-family: Verdana, Geneva, Arial;
	font-variant: normal;
}
#container #menu_bar p {
	margin-left: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 30px;
	text-align: left;
}
#banner {
	height: 210px;
	width: 920px;
	position: relative;
	left: 0px;
	top: 60px;
	background-image: url(../images/maclean_banner-920x210.jpg);
	z-index: 5;
}
h1 {
	font-size: 24px;
	color: #333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
}
h2 {
	font-size: 18px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: normal;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #030;
	text-decoration: none;
}



.p-underline {
	text-decoration: underline;
}
.p-italicsmall {
	font-size: 9px;
	font-style: italic;
}





.redtext {	font-weight: bold;
	color: #900;
}
